Apache 2.4 modifikacije

Nedavno su distribuije Linux-a ugradile i novu verziju Apache servera.

bitno:

Require all granted umesto Allow

2.2 configuration:

Order allow,deny
Allow from all

2.4 configuration:

Require all granted
This entry was posted in Hosting, Internet, Linux and tagged . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *